[General]
Name: Hatsune Miku - QSY3
Author: ReesesPuffs (I stole all these elements)
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 50,209,233
Combo2: 253,217,47
Combo3: 248,52,162
Combo4: 95,95,95
InputOverlayText: 255,255,255
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 170,190,217
SliderBorder: 71,72,72
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 8
ScorePrefix: score
ScoreOverlap: 1